#aux_menu {
  position: absolute;
  bottom: 15px;
  left: 15px;
}
#aux_menu #frg_user_menu {
  width: 100%;
  float: left;
}
#aux_menu #frg_user_menu ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
#aux_menu #frg_user_menu ul li a {
  font-size: 11px;
  text-decoration: none;
  color: #fff;
  text-transform: uppercase !important;
}
/*********************NAV ALT******************/
#logo {
  width: 100%;
  text-align: center;
  padding-top: 10px;
}
#main_menu {
  text-align: center;
  text-transform: uppercase;
  position: relative;
  z-index: 1000;
  width: 100%;
  margin: 0 auto;
  margin-top: 10px;
  font-family: "News Gothic MT W01 Bold", Arial, sans-serif;
}
#main_menu nav ul {
  padding: 0;
  margin: 0;
  list-style: none;
}
#main_menu nav ul li {
  display: inline-block;
  position: relative;
  margin-left: 0;
}
#main_menu nav ul li a,
#main_menu nav ul li span {
  color: #fff;
  font-size: 11px;
  font-weight: bold;
  padding: 0 35px;
  text-decoration: none;
}
#main_menu nav ul.second_level {
  display: none;
  position: absolute;
  background: url(images/bg_darker_overlay.png);
  padding: 10px 15px;
  left: 22px;
  top: 54px;
}
#main_menu nav ul.second_level li {
  text-align: left;
  color: #fff;
  display: block;
  clear: both;
  white-space: nowrap;
}
#main_menu nav ul.second_level li a {
  padding: 0;
  color: #fff;
  line-height: 25px;
}
#main_menu nav ul.second_level {
  display: none;
}
#main_menu nav ul.third_level {
  /*background: none repeat scroll 0 0 url(images/bg_darker_overlay.png);*/
  background: url(images/bg_darker_overlay.png);
  display: none;
  left: 120%;
  padding: 10px 20px;
  position: absolute;
  top: -10px;
}
.frg13_breadcrumbs {
  clear: both;
  position: absolute;
  left: 0;
  bottom: 18px;
}
.frg13_breadcrumbs .crumbs {
  color: #fff;
  font-size: 10px;
  line-height: 13px;
  margin: 0;
  text-transform: uppercase;
}
/*************FOOTER*******************/
.csr footer .footer_div {
  width: 70%;
  max-width: 700px;
  margin: 0 auto;
}
.csr footer .footer_group {
  float: left;
  width: 25%;
  margin-bottom: 30px;
  word-break: break-word;
}
@media screen and (max-width: 1024px) {
  .csr footer a {
    padding-left: 10%;
  }
}
@media screen and (max-width: 768px) {
  .csr footer .footer_div {
    width: 98%;
  }
  .csr footer .footer_group {
    width: 100%;
    margin-bottom: 15px;
  }
  .csr footer a {
    padding-left: 2%;
  }
}
footer {
  height: 220px;
  width: 100%;
  background: #000;
  z-index: 10;
  position: relative;
  padding: 40px 0 10px;
}
footer .footer_div {
  width: 100%;
  margin: 0 auto;
}
footer .footer_group {
  float: left;
  width: 12.5%;
  margin-bottom: 30px;
}
footer .footer_group.social_group {
  width: 110px;
  position: absolute;
  right: 0;
}
footer .h4 {
  font-weight: bold;
  font-size: 11px;
  color: #fff;
  margin: 0;
  text-transform: uppercase;
  line-height: 18px !important;
}
footer a {
  font-size: 11px;
  font-weight: normal;
  line-height: 14px;
  color: #fff;
  text-decoration: none;
  display: block;
  text-transform: none;
  padding-left: 20%;
}
footer .frg_social_accounts {
  margin: 0;
  padding: 0;
  margin-top: 22px;
}
footer .frg_social_accounts li {
  background-color: #757575;
  display: block;
  float: left;
  height: 24px;
  line-height: 1;
  margin: 1px 1px 1px 0;
  overflow: hidden;
  text-indent: 100%;
  width: 24px;
}
footer .frg_social_accounts li a {
  display: block;
  height: 24px;
  overflow: hidden;
  width: 24px;
}
footer .frg_ico_instagram,
footer .frg_ico_twitter,
footer .frg_ico_tumblr,
footer .frg_ico_pinterest,
footer .frg_ico_youtube,
footer .frg_ico_facebook,
footer .frg_ico_google,
footer .frg_ico_vimeo {
  background-color: rgba(0, 0, 0, 0);
  background-image: url("images/sprite_elements1.png");
  background-repeat: no-repeat;
}
footer .frg_ico_instagram {
  background-position: -890px -450px;
}
footer .frg_ico_twitter {
  background-position: -917px -450px;
}
footer .frg_ico_tumblr {
  background-position: -943px -450px;
}
footer .frg_ico_pinterest {
  background-position: -970px -450px;
}
footer .frg_ico_youtube {
  background-position: -890px -477px;
}
footer .frg_ico_facebook {
  background-position: -917px -477px;
}
footer .frg_ico_google {
  background-position: -943px -477px;
}
footer .frg_ico_vimeo {
  background-position: -970px -477px;
}
footer a[href^=tel] {
  display: inline;
  padding: 0;
}
/***********Integrazioni**************/
header {
  height: 126px !important;
  position: relative;
}
.search_form {
  position: absolute;
  right: -5px;
  bottom: 32px;
}
#frg_user_menu {
  bottom: 35px;
  left: 0;
  position: absolute;
}
@media screen and (max-width: 1024px) {
  footer a {
    padding-left: 10%;
  }
}
@media screen and (max-width: 768px) {
  footer .footer_div {
    width: 98%;
  }
  footer .footer_group {
    width: 100%;
  }
  footer a {
    padding-left: 2%;
  }
}
.white header {
  height: auto!important;
}
.white #main_menu nav ul.second_level {
  background: url(images/bg_white_overlay.png);
}
.white #main_menu nav ul.second_level li a {
  color: #000;
}
.white #main_menu {
  margin-top: 20px;
}
.white #frg_wrapper.frg_restyled_page .frg_site_header {
  padding-bottom: 40px !important;
}
.white footer {
  background: #fff;
}
.white footer a {
  color: #000;
}
.white footer a .h4 {
  color: #000;
}
.white footer p {
  color: #000 !important;
}
